/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/* General Styling */
p {
	margin-top: 0;
}

div .av_one_fourth {
	margin-left: 2%;
    width: 23.5%;
}

#scroll-top-link {
	width: auto;
	background-color: transparent;
	font-weight: bold;
	color: #384f46;
	border: none;
}

#scroll-top-link.avia_pop_class {
	opacity: 1;
}

#scroll-top-link img {
	margin-right: 5px;
	margin-bottom: -3px;
}

#scroll-top-link:hover {
	background-color: transparent;
	border: none;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay, .team-img-container {
	border-radius: 0;
}

/* Focus on input styling */
#top input[type="text"]:focus, #top input[type="password"]:focus, #top input[type="email"]:focus, #top input[type="number"]:focus, #top input[type="url"]:focus, #top input[type="tel"]:focus, #top input[type="search"]:focus, #top textarea:focus {
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0)
}

/* General input styling 
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
}*/

.download-link {
	font-weight: bold;
}

.download-link img {
	width: 18px;
    margin-right: 8px;
    margin-bottom: -4px;
}

/* Header */

.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
	font-size: 14px;
	font-weight: 300;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	font-family: 'Oxygen';
}

#header-banner img {
	width: 100%;
}


#top .av_minimal_header #searchform input[type='text'] {
	background-color: white;
	padding: 12px 47px 5px 5px;
}
#top .av_minimal_header #searchform > div {
	border-bottom: 1px solid #4f3c38;
}
#top #searchsubmit {
	background-color: transparent;
	color: #4f3c38;
}

.av-special-heading {
	margin-top: 10px;
	padding-left:0;
}

.av-special-heading.av-special-heading-h3 {
	padding-bottom:0!important;
}

.av-special-heading-tag {
	margin-bottom:0!important;
	padding-left:10px!important;
}

/* Main Content */
.template-page.content h3 {
	padding-bottom: 10px;
	margin-bottom: 20px;
    border-bottom: 1px solid #4F9C7E;
}

#top .title_container .main-title {
	color: #4f3c38;
    font-size: 24px;
    line-height: 1.1em;
    font-weight: bold!important;
	display: block;
}

.page-template-default .content {
	padding-top: 0;
}

#top .title_container .main-title {
	margin-top: 15px;
    margin-bottom: 0;
}

.green-hr span.hr-inner {
	border-color: #4F9C7E;
}

/* Team member */
#top #wrap_all .all_colors .avia-team-member h3.team-member-name {
	font-weight: 300;
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 15px;
}
/* Team member END */

/* Post Slider Custom Styling */
#full-width-post-slider .container { 
	width: 100%;
	max-width: 100%;
	padding: 0;
}

.html_modern-blog #top #full-width-post-slider .post-entry .blog-categories, .avia-content-slider footer.entry-footer, 
.home .avia-content-slider .image-overlay, 
.home .avia-content-slider .image-overlay .image-overlay-inside, .home .image-overlay {
	display: none!important;
}

.home .avia-content-slider .slide-meta {
	display: none;
}

#top #wrap_all .all_colors #full-width-post-slider h3.slide-entry-title.entry-title, #top #wrap_all .all_colors #full-width-post-slider h3.slide-entry-title.entry-title a {
	border-bottom: none!important;
	text-transform: none;
	color: #4f3c38;
	font-weight: bold;
	font-size: 24px;
    line-height: 1.1em;
	font-family: 'Oxygen';
}

#top #wrap_all .all_colors #full-width-post-slider h3.slide-entry-title.entry-title {
	padding-bottom: 0;
    text-align: center;
    margin-bottom: 5px;
}

.home .avia-content-slider .slide-image, .home .avia-content-slider .slide-image img {
	width: 100%;
}

.home .avia-content-slider .slide-entry-excerpt {
	text-align: center;
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
}

.home .avia-content-slider .slide-content {
	margin: 0 auto;
}

@media(min-width: 768px) {
	.home .avia-content-slider .slide-content {
		max-width: 1050px;
		padding: 0 50px;
	}
}

/* Post Slider Custom Styling END */

/* News */
#top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post .entry-content-wrapper > *, #top .fullsize .template-blog .post-title {
	max-width: 100%;
}



/*Footer*/
#top .widget_nav_menu li {
	font-size: 14px;
	line-height: 26px;
}

#top .widget_nav_menu li a{
	font-weight: bold;
}
#top .widget_nav_menu li ul.sub-menu a{
	font-weight: 300;
}

.widget_nav_menu a, .widget_nav_menu ul:first-child>.current-menu-item>a, 
.widget_nav_menu ul:first-child>.current_page_item>a {
    padding: 0px 0px 0px 0;
}

#top .widget_nav_menu ul ul li a {
    padding: 0px 0px 0px 20px;
}

#top .widget_nav_menu ul ul li:before {
	content: '';
}

#top #wrap_all .all_colors #footer h3.widgettitle {
	color: #4f3c38;
	padding: 0;
	font-size: 14px;
	line-height: 26px;
	text-transform: none;
	margin: 0;
	letter-spacing: 0;
}

#footer .avia-icon-pos-left {
    margin-right: 0.7em;
	margin-top: 5px;
}

#footer .textwidget p {
	margin-top: 0;
}

#footer .widget {
    margin: 20px 0 20px 0;
}

.social-icon-footer {
	color: #4F9C7E;
}

#footer .avia_ajax_form .text_input, #footer .avia_ajax_form .select, #footer .avia_ajax_form .text_area {
	padding: 0 0 5px 0;
	border-bottom: 1px solid #4f3c38!important;
}

#avia_mailchimp_widget-2.widget {
	margin-top: 0;
}

#custom_html-2.widget {
	margin-bottom: 15px;
}

#footer .av-mailchimp-widget .button{
	position: absolute;
    z-index: 99999999999;
    color: black;
    right: 0;
    top: -30px;
	padding: 0 0 5px 0;
	width: 40px;
    min-width: 40px;
    background-color: transparent;
    border-color: transparent;
    background-image: url(/wp-content/uploads/custom-icons/right-arrow-icon.svg);
    background-size: 17px;
    background-position: right center;
    background-repeat: no-repeat;
}

#top #wrap_all .all_colors #footer h3.avia-form-success.avia-mailchimp-success{
	font-weight: 300;
    text-align: left;
    padding: 0;
    font-size: 16px;
    color: #4F9C7E;
}

#socket .copyright {
    font-size: 14px;
	float: right;
}

#socket .container {
	padding-top: 0;
}

#footer {
	padding-bottom: 0;
}